/*Broad*/
@font-face {
    font-family: 'caudexbold';
    src: url('assets/fonts/caudex-bold-webfont.woff2') format('woff2'),
         url('assets/fonts/caudex-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'caudexbold';
    src: url('assets/fonts/caudex-bolditalic-webfont.woff2') format('woff2'),
         url('assets/fonts/caudex-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'caudexitalic';
    src: url('assets/fonts/caudex-italic-webfont.woff2') format('woff2'),
         url('assets/fonts/caudex-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'caudexregular';
    src: url('assets/fonts/caudex-regular-webfont.woff2') format('woff2'),
         url('assets/fonts/caudex-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body {
	font-family: 'Anaheim', sans-serif;
	margin: 0;
	padding: 0;
	color:blue;
	font-size: 12pt;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e7d4c2+0,d8d3cf+100 */
	background: #e7d4c2; /* Old browsers */
	background-image: -moz-linear-gradient(top, #e7d4c2 0%, #d8d3cf 100%); /* FF3.6-15 */
	background-image: -webkit-linear-gradient(top, #e7d4c2 0%,#d8d3cf 100%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(to bottom, #e7d4c2 0%,#d8d3cf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7d4c2', endColorstr='#d8d3cf',GradientType=0 ); /* IE6-9 */
}

body::after {
  content: "";
  background: url(assets/bg.gif);
  opacity: 0.08;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: fixed;
  z-index: -1;   
}

#backgroundChangeOnHover {
	width:100%;
	height:100%;
	margin:0;
	padding: 0;
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity: 0.1;
	z-index: -1;
}



/*Typography*/

a {
	color:blue;

	webkit-transition: text-shadow 0.5s ease;
    -moz-transition: text-shadow 0.5s ease;
    -ms-transition: text-shadow 0.5s ease;
    -o-transition: text-shadow 0.5s ease;
    transition: text-shadow 0.5s ease;
	cursor: pointer;
	border: 0;
	text-decoration: none;
	font-family: 'caudexregular', times, sans-serif;
	/*text-transform: uppercase;*/
	font-size: 0.95em;
	letter-spacing: 0.02em;
}

a:visited {
	color:blue;
}

a:after {
    content: "⤴ ";
    padding-left:0.25em;
    font-family: 'caudexregular', times, sans-serif;
}

a:hover {
	text-shadow: 0px 0px 3px blue;
	cursor: pointer;
}

#navigation {
	text-align: right;
}

#navigation a:after{
	content: url('assets/downArrow.svg');
	padding-left:0.25em;
}

.portfolioPiece a:after{
	content: "";
	padding-left:0;
}

.portfolioPiece a:hover {
	text-shadow: 0px 0px 3px #616161;
}

p {
	margin-top:0;
	padding-top:0;
}

h2 {
	font-family: 'caudexbold', times, sans-serif;
	font-size: 5em;
	padding:0;
	margin:0;
	margin-left:-1em;
	margin-bottom: 0.25em;
	padding-bottom: 0.08em;
	margin-top:2em;
}

h3 {
	font-family: 'caudexregular', times, sans-serif;
	padding:0;
	margin:0;
}

ul li {
    list-style: none;
    margin-left:-2.5em;
}

#navigation li {
	line-height: 2em;
}

li a {
    vertical-align: middle;
}

li a:after {
	/*content: "⟶";*/
	content: url('assets/sideArrow.svg');
    padding-left:0.25em;
    font-family: 'caudexregular', times, sans-serif;
}

#header li {
	list-style: none;
}


/*DIVs and structure*/

#header {
	width:90vw;
	margin-left:auto;
	margin-right: auto;
	position: relative;
	top:5vh;
	margin-bottom: 10vh;
}

#headerText {
	width:80%;
	display: inline-block;
}

#header img {
	width:100%;
	display: inline-block;
}

#header #navigation {
	display: inline-block;
	width:18%;
	position: absolute;
	margin-top:4vh;
	font-size: 1.25em;
}

#work, #mainText {
	width:70vw;
	height:auto;
	margin-left:auto;
	margin-right: auto;
	z-index: 200 !important;
}

.threeColumn {
	-webkit-column-count: 3;
  	-webkit-column-gap:   3em;
  	-moz-column-count:    3;
  	-moz-column-gap:      3em;
  	column-count:         3;
  	column-gap:           3em;  
  	width:100%;
  	line-height:1.5em;
  	margin-bottom:1em;
  	-moz-column-fill: balance;
   	column-fill: balance;
}

.twoColumn {
	-webkit-column-count: 2;
  	-webkit-column-gap:   3em;
  	-moz-column-count:    2;
  	-moz-column-gap:      3em;
  	column-count:         2;
  	column-gap:           3em;  
  	width:100%;
  	line-height:1.5em;
  	margin-bottom:1em;
  	-moz-column-fill: balance;
   	column-fill: balance;
   	/*display: inline-block;*/
}

.twoColumn p img {
	width: auto;
}

.column {
	display:block;
	/*overflow: hidden;  Fix for firefox and IE 10-11  */
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
	break-inside: avoid-column;
	padding-bottom: 2.5em;
}

.column p img {
	height:20px;
}

.column li {
	list-style: circle !important;
	margin-bottom: 0.5em;
}

.portfolioPiece {
	font-family: 'Anaheim', sans-serif;
	padding-bottom: 3em;
}

.portfolioPiece img{
	width:100%;
	box-shadow: 0px 0px 10px 3px #888888;
}

.portfolioPiece a:hover img{
	box-shadow: 0px 0px 10px 3px #616161;
}

.noShadow img {
	width:100%;
	box-shadow: 0px !important;
}

.noShadow a:hover img {
	box-shadow: 0px !important;
}

.portfolioPieceName {
	float:left;
	width:70%;
	font-family: 'Anaheim', sans-serif;
}

.portfolioPieceName h3 {
	display: inline-block;
	font-size:1em;
	font-weight: bold;
	letter-spacing: -0.05em;
}

.portfolioPieceArrow {
	float: right;
	width: 20%;
}

.portfolioPieceArrow img {
	width: 100%;
	box-shadow: 0px 0px 0px 0px;
}

.portfolioPieceArrow a:hover img {
	box-shadow: 0px 0px 0px 0px;
}

.portfolioPiece a:hover .portfolioPieceArrow img {
	box-shadow: 0px 0px 0px 0px;
}

#footer {
	width:70vw;
	margin-left:auto;
	margin-right:auto;
	font-size:10pt;
	text-align: center;
	padding-top: 10em;
	padding-bottom: 5em;
}

#footer hr, #footerTwo hr {
	border:0;
	margin-bottom: 5em;
	border-bottom: 1px solid blue;
}

#shortLine {
	width:10vw;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -2.5em;
}

#footer h2, #footerTwo h2 {
	margin:0;
	font-size: 1em;
}



/*Portfolio Piece Specific*/

#headingBackground {
	width:100%;
	height:27vh;
	display: block;
	position: relative;
	z-index: -1;
	left:0;
	top:0;
}

#headingBackground img {
	width:100%;
	height: 100%;
}

#headingNavigation {
	position: absolute;
	top:5vh;
	left:5vh;
	z-index: 10;
}

#headingTitle {
	z-index: 3;
	position: relative;
	top:-22vh;
	left:5vh;
	width: 90vw;
}


#mainTextPortfolioPage {
	width:80vw;
	margin-left:auto;
	margin-right: auto;
	z-index: 200 !important;
	position: relative;
	top:-20vh;
	overflow: hidden;
}

#mainTextPortfolioPage hr {
	width:100%;
	border:0;
	border-bottom: 1px blue solid;
	margin-top:10vh;
	margin-bottom: 10vh;
}

#mainTextPortfolioPage hr:after {
	content: url('assets/downArrow.svg');
	position: absolute;
	left:50%;
}

.topOneColumnWidth {
	width: 30%;
	display: inline-block;
	float: right;
	padding-left:5%;
	/*background-color: red;*/
}

.twoColumnWidth {
	width:65%;
	display: inline-block;
	float: right;
	margin-bottom:3em;
}

.oneColumnWidth {
	width:30%;
	display: inline-block;
	float: left;
}

.clear {
	clear: both;
}

.content img {
	width: 100%;
}

.topOneColumnWidth img, .twoColumn img {
	width: 100%;
}

.noArrow:after {
	content: "";
	margin:0;
	padding: 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.floatLeft {
	float: left;
}

#footerTwo {
	width:70vw;
	margin-left:auto;
	margin-right:auto;
	font-size:10pt;
	text-align: center;
	padding-top: -20em;
	padding-bottom: 5em;
}

/*Portfolio Piece Typography*/

#headingTitle h1 {
	font-family: 'caudexbold', times, sans-serif;
	font-size: 9em;
	text-shadow: 0px 0px 10px #bfbfbf;
	letter-spacing: -0.03em;
}

#headingNavigation a {
	font-weight: bold;
	font-size: 2em;
	letter-spacing: -0.05em;
}

#headingNavigation a:hover {
	text-shadow: 0px 0px 2px blue;
	cursor: pointer;
}

#headingNavigation a:before{
	content: url('assets/leftArrow.svg');
	padding-right:0.5em;
}

#headingNavigation a:after{
	content: "";
}

#mainTextPortfolioPage h3 {
	font-size: 2em;
	letter-spacing: -0.01em;
	line-height: 1.1em;
	padding-bottom: 0.5em;
}

#mainTextPortfolioPage .focusText {
	font-size:1.25em;
	line-height: 1.5em;
}

#mainTextPortfolioPage h4 {
	font-family: 'caudexregular', times, sans-serif;
	font-size:1.25em;
	padding: 0;
	margin: 0;
}

#mainTextPortfolioPage .animatedParent {
	overflow: hidden;
}

.longishArrow {
	text-transform: uppercase;
	font-family: 'caudexregular', times, sans-serif;
	letter-spacing: 0.1em;
	display: block;
}

.longishArrow:after {
	content: url('assets/longArrow.svg');
    padding-left:1em;
}
/*
ul {
  margin: 0;
}
ul.dashed {
  list-style-type: none;
}
ul.dashed > li {
  text-indent: -5px;
}
ul.dashed > li:before {
  content: "-";
  text-indent: -5px;
}
*/



@media only screen and (max-width: 1024px) {
	.threeColumn {
		-webkit-column-count: 2;
	  	-webkit-column-gap:   3em;
	  	-moz-column-count:    2;
	  	-moz-column-gap:      3em;
	  	column-count:         2;
	  	column-gap:           3em;  
	  	width:100%;
	  	line-height:1.5em;
	  	margin-bottom:1em;
	  	-moz-column-fill: balance;
	   	column-fill: balance;
	}

	#headingBackground {
		height:17vh;
	}

	#headingTitle h1 {
		font-size: 5em;
		letter-spacing: -0.01em;
	}

	#headingNavigation {
		position: absolute;
		top:3vh;
		left:5vh;
		z-index: 10;
	}

	#headingTitle {
		z-index: 3;
		position: relative;
		top:-14vh;
		left:5vh;
	}

	#mainTextPortfolioPage {
		top:-18vh;
	}

	#headingNavigation a {
		font-size: 1.75em;
	}

	#headingNavigation a:before{
		display:inline-block;
		-webkit-transform: scale(0.75);
	    -moz-transform: scale(0.75);
	    -ms-transform: scale(0.75);
	    -o-transform: scale(0.75);
	    transform: scale(0.75);
		margin-right:-0.5em;
	}

	#mainTextPortfolioPage h3 {
		font-size: 2em;
		letter-spacing: -0.01em;
		line-height: 1.1em;
		padding-bottom: 0.25em;
	}

	#mainTextPortfolioPage .focusText {
		font-size:1.25em;
		line-height: 1.5em;
	}

	.oneColumnWidth {
		width: 100%;
	}

	.twoColumnWidth {
		width: 100%;
		padding-top: 3vh;
	}

	.topOneColumnWidth {
		width: 100%;
	}
}


@media only screen and (max-width: 600px) {

	h2 {
		margin-left: -0.25em;
	}

	.threeColumn {
		-webkit-column-count: 1;
	  	-moz-column-count:    1;
	  	column-count:         1;
	}

	.twoColumn {
		-webkit-column-count: 1;
	  	-moz-column-count:    1;
	  	column-count:         1;
	}

	.oneColumnWidth {
		width: 100%;
	}

	.twoColumnWidth {
		width: 100%;
	}

	.topOneColumnWidth {
		width: 100%;
	}


	#headingBackground {
		height:17vh;
	}

	#headingTitle h1 {
		font-size: 3em;
		letter-spacing: -0.01em;
	}

	#headingNavigation {
		position: absolute;
		top:3vh;
		left:3vh;
		z-index: 10;
	}

	#headingTitle {
		z-index: 3;
		position: relative;
		top:-9vh;
		left:3vh;
	}

	#mainTextPortfolioPage {
		top:-10vh;
	}

	#headingNavigation a {
		font-size: 1.75em;
	}

	#headingNavigation a:before{
		display:inline-block;
		-webkit-transform: scale(0.75);
	    -moz-transform: scale(0.75);
	    -ms-transform: scale(0.75);
	    -o-transform: scale(0.75);
	    transform: scale(0.75);
		margin-right:-0.5em;
	}

	#mainTextPortfolioPage h3 {
		font-size: 2em;
		letter-spacing: -0.01em;
		line-height: 1.1em;
		padding-bottom: 0.25em;
	}

	#mainTextPortfolioPage .focusText {
		font-size:1.25em;
		line-height: 1.5em;
	}
}